
	uniform sampler2D Texture0;

	
	void main()
	{


vec2 TexUV = gl_TexCoord[0].st;

vec4 color = texture2D(Texture0,TexUV.st) ;



color.rgb += texture2D(Texture0, vec2(TexUV.s , TexUV.t+0.006)).rgb;
color.rgb += texture2D(Texture0, vec2(TexUV.s , TexUV.t+0.012)).rgb;



color.rgb += texture2D(Texture0, vec2(TexUV.s , TexUV.t-0.006)).rgb;
color.rgb += texture2D(Texture0, vec2(TexUV.s , TexUV.t-0.012)).rgb;








color.rgb /=5.0;


	
color.a = 1.0;

	
		gl_FragColor = color;
	}